[Meta]
#YYYY-MM
Date = 2018-05-16

#e.g. CC-by-sa, CC-by, All Rights Reserved
License = CC-by-sa
PrettyName = norns (linux-powered open-source sound computer) - voraussichtliches Erscheinungsdatum: 1. September 2018
Author = Markus


